Subject: Re: bug#51102: Document speedbar etags compatibility mode better

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 12 Sep 2022 13:11:51 +0200

Stefan Kangas <[email-masked]> writes:

> I think we should also document under which circumstances one would want
> to use etags instead of imenu.
>
> For example, someone could check which languages have support in etags
> but not in imenu and list them.

I don't think we can usefully document this -- because keeping that
documentation up-to-date with both etags and imenu versions would
be too much work.  (And be inaccurate, since people have different etags
versions installed.)

So I think we can just leave this up to the users to decide for
themselves, and I'm therefore closing this bug report.